.instagram_sec .img-wrap {
	display: inline;
}
.shop_ban h1{
	color: #ffffff !important; 
}
.onsale span {
	margin-left: 5px;
}
.testimonials_sec .content {
	display: none;
}

.ft-links {
	padding-bottom: 20px;
}

.full-section {
	padding: 50px 0;
	border-top: 1px solid #e7e5e5;
}

.wc_count_par {
	position: relative;
}

.wc_count {
	border: 1px solid #eee;
	width: 17px;
	text-align: center;
	font-size: 12px;
	border-radius: 10px;
	position: absolute;
	top: 0;
	right: 0;
	background: #5a8dd8;
	color: var(--white);
}

/* .top-right-links li > a:hover .wc_count {
color: #fff;
background-color: #16254C;
} */

.accout-link_cart .wc_count {
	right: -5px;
}

.search-container {
	display: none;
}

.search-container.opened {
	opacity: 1;
	display: block !important;
}

.product_listing_wrapper .subcat-box ul li.current-cat {
	background-color: var(--theme-color);
}
.product_listing_wrapper .subcat-box ul li.current-cat a {
	color: var(--white);
}
.grecaptcha-badge {
    visibility: hidden;
}